Bug 83013 - Update port mail/pop3proxy - fix checksum mismatch
Summary: Update port mail/pop3proxy - fix checksum mismatch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Blapp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-05 16:20 UTC by babak
Modified: 2005-07-18 10:35 UTC (History)
0 users

See Also:


Attachments
pop3proxy.patch (672 bytes, patch)
2005-07-05 16:20 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2005-07-05 16:20:09 UTC

    
Comment 1 Pav Lucistnik freebsd_committer 2005-07-05 22:52:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mbr

Over to maintainer
Comment 2 babak 2005-07-18 10:26:32 UTC
Hi,

I thought maybe someone can consider this as "maintainer-timeout" and commit
it.

--
Babak Farrokhi 

> -----Original Message-----
> From: FreeBSD-gnats-submit@FreeBSD.org 
> [mailto:FreeBSD-gnats-submit@FreeBSD.org] 
> Sent: Tuesday, July 05, 2005 7:50 PM
> To: Babak Farrokhi
> Subject: Re: ports/83013: Update port mail/pop3proxy - fix 
> checksum mismatch
> 
> Thank you very much for your problem report.
> It has the internal identification `ports/83013'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time 
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=83013
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       Update port mail/pop3proxy - fix checksum mismatch
> >Arrival-Date:   Tue Jul 05 15:20:09 GMT 2005
>
Comment 3 Martin Blapp freebsd_committer 2005-07-18 10:35:20 UTC
State Changed
From-To: open->closed

I've it fixed now. Sorry that this took so long but 
I've been very busy.